.bannercap p{
    word-wrap: break-word;
    -ms-word-wrap: break-word;
}

.homebox{float:left; margin-right:0px;}

	#primary_nav, .sidebar{clear:both;}

	#main{width:960px; margin: 0 auto 20px; padding-bottom:20px;}

	.homebox{float:left; width:30%; margin:0px 10px 20px 0px;}

	h2 {font-size: 11px;}
	#branding{width:960px; margin:0 auto; height:118px;}
	.toplogo{float:left; width:20%}
	.toptitle{text-align:center;  width:400px; padding:0px 15px; border-left:1px solid #b4cbe1; border-right:1px solid #b4cbe1; height:40px; margin: -85px auto 20px; }
	.toptitle h1{font-size:24px;}
	.topcontact{float:right; margin:35px 10px 0px 0px;}

	.flashbox{width:960px; height:430px; margin:0px auto; position: relative !important; z-index:0 !important; }

		.to_nav, .backtotop{display:none;}

#accessbar{
  
  width: 100%;
  position:absolute;
  left:0;
  top:118px !important; 
  z-index:9999;
}
#primary_nav{display:none;}

#accesshold{background-color: #244276;
  	background-image: -webkit-gradient(linear, left top, left bottom, from(#244276), to(#1f3161)); /* Safari 4+, Chrome */
  	background-image: -webkit-linear-gradient(top, #244276, #1f3161); /* Chrome 10+, Safari 5.1+, iOS 5+ */
  	background-image:    -moz-linear-gradient(top, #244276, #1f3161); /* Firefox 3.6-15 */
  	background-image:      -o-linear-gradient(top, #244276, #1f3161); /* Opera 11.10-12.00 */
  	background-image:         linear-gradient(to bottom, #244276, #1f3161); /* Firefox 16+, IE10, Opera 12.50+ */
	clear: both;
	display: block;
	margin: 0px auto;
	height:42px;
	width: 920px; border-radius:3px; position:relative;z-index:9999;}

	#access {
  display: block;
  width:640px;
  margin-left:10px;
  float:left;
}
#access li {
  float: left;
  position: relative;
  width:auto;
}

.statbx{width:170px; float:left; margin:13px 11px; padding:15px 0px;height:35px; border-radius:3px; line-height:20px; color:#fff; text-align:center; clear:none;}
.statbx span{font-size:26px; font-weight:bold; display:block;}


	.abovefoothold{width:960px; margin:0 auto;}
	.abovefoothold2{width:720px; margin:0 auto;}
	.abovefootright a{color:#fff; text-decoration: none; padding:10px 0px; size:18px; font-weight:bold;}
	
	.footslideimg{text-align:center; margin:0px 0px 10px; width:28%; float:left;}
	.quoteleft{width:10%; float:left; text-align:right;}
	.quoteleft img{padding:0 10px;}
	.quoteright{width:60%; float:left;}

	.footerlogos{background:#fff; width:100%; height:auto; padding:15px 0px; text-align:center;}
	.footerlogos img{float:left; padding:0px 50px; border-right:1px solid #bed1e3; border-left:1px solid #bed1e3;}
	.sharelink{width:50%; float:left;}


#primary, .abovefootleft {
  float: left;
  margin: 0 0 0 2%;
  width: 65%;
  text-align:left;
}
#content {
  margin: 0;
  width: 100%;
  text-align:left;
}
#secondary, .abovefootright {
  float: right;
  margin: 0 2% 0 0;
  width: 30%;
  text-align:left;
}
#site-generator{width:960px; margin:0 auto;}
#site-generator span{float:left; width:40%; text-align:left;}
#site-generator a{float:right; width:40%; text-align: right;}

.smallbluebox{
	width:960px; margin: 0 auto -3px; background:#fff; 
		-webkit-box-shadow: 2px 2px 5px 0px #b5bcc0; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 2px 2px 5px 0px #b5bcc0; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
          height:77px;

}
#swiffycontainer{display:none; height:0px !important; width:0px !important;}
#access, .menu-main-menu-container{float:left;}

.footerlogos img {
float: left;
padding: 0px 30px !important;
border-left: 1px solid #BED1E3;
}

h1,h2,h3,h4,h5,h6 {text-rendering: optimizeLegibility; font-family: 'Roboto'; font-weight:300;}
h1            { font-size:22px; font-weight:normal; color:#f15a22; }
h2            { font-size:20px; font-weight:normal; /*color:#084B8F;*/ color: #F15A22;}
h3            { font-size:14px; font-weight:normal; color:#F15A22;}
h4            { }
h5            { }
h6            { }

	.homebox{float:left; margin-right:0px;}

	#primary_nav, .sidebar{clear:both;}

	#main{width:960px; margin: 0 auto 20px; padding-bottom:0px;}

	.homebox{float:left; width:30%; margin:0px 10px 20px 0px;}

	#branding{width:960px; margin:0 auto; height:100px;}
	.toplogo{float:left; width:207px; margin:5px 0px 0px;}
	.toptitle{text-align:center;  width:300px; padding:0px 15px; border-left:1px solid #b4cbe1; border-right:1px solid #b4cbe1; height:40px; margin: -74px auto 20px; }
	.toptitle h1{font-size:24px;}
	.topcontact{float:right; margin:28px 0px 0px 0px;}

	.to_nav, .mobflash {	  display:none; 	}

	#swiffycontainer, .flashbox{width:960px; height:430px; margin:0px auto; display: block; position: relative; z-index:0;}
	.noflashbox{width:920px; height:200px; margin:0px auto 0px; display: block; position: relative; z-index:0;}

	.breadcrumbs {
	margin: 64px 2% 0px;
	padding: 5px 10px;
	background: #f2f2f2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	z-index: 9999;
}
.breadcrumbs img {
	margin: 1px 5px;
}


		.to_nav, .backtotop{display:none;}

		#accessbar{
  
  width: 100%;
  position:absolute;
  left:0;
  top:105px; 
}
#primary_nav{display:none;}

#accesshold{background-color: #244276;
  	background-image: -webkit-gradient(linear, left top, left bottom, from(#244276), to(#1f3161)); /* Safari 4+, Chrome */
  	background-image: -webkit-linear-gradient(top, #244276, #1f3161); /* Chrome 10+, Safari 5.1+, iOS 5+ */
  	background-image:    -moz-linear-gradient(top, #244276, #1f3161); /* Firefox 3.6-15 */
  	background-image:      -o-linear-gradient(top, #244276, #1f3161); /* Opera 11.10-12.00 */
  	background-image:         linear-gradient(to bottom, #244276, #1f3161); /* Firefox 16+, IE10, Opera 12.50+ */
	clear: both;
	display: block;
	margin: 0px auto;
	height:42px;
	width: 920px; border-radius:3px;}

	#access {
  display: block;
  width:640px;
  margin-left:10px;
  float:left;
}
#access li {
  float: left;
  position: relative;
  width:auto;
}

.statbx{width:170px; float:left; margin:11px 11px 8px; padding:15px 0px;height:35px; border-radius:3px; line-height:20px; color:#fff; text-align:center; clear:none;}
.statbx span{font-size:26px; font-weight:bold; display:block;}


	.abovefoothold{width:960px; margin:0 auto;}
	.abovefoothold2{width:885px; margin:0 auto;}
	.abovefootright a{color:#fff; text-decoration: none; padding:10px 0px; size:18px; font-weight:bold;}
	
	.footslideimg{text-align:center; margin:0px 0px 10px; width:28%; float:left;}
	.quoteleft{width:10%; float:left; text-align:right;}
	.quoteleft img{padding:0 10px;}
	.quoteright{width:60%; float:left;}

	.footerlogos{background:#fff; width:100%; height:auto; padding:8px 0px; text-align:center;}
	.footerlogos img{float:left; padding:0px 40px; border-left:1px solid #bed1e3;}
	.footerlogos img:first-child{border-left: 0; padding-left: 0}
	.footerlogos img:last-child{padding-right: 0}
	
.catbox{padding:10px 0px;
  		width:48%;
  		height:200px;
  		margin:5px 2% 5px 0px;
  		float:left;

	}

#primarywide, .abovefootleft {
  float: left;
  margin: 0px 0 0 1.3%;
  width: 65%;
  text-align:left;
}
#primary {
  float: left;
  margin: 0px 0 0 2%;
  width: 62%;
  text-align:left;
}
#content {
  margin: 0;
  width: 100%;
  text-align:left;
}
#secondary, .abovefootright {
  float: right;
  margin: 0 1.3% 0 0;
  width: 30%;
  text-align:left;
  clear:none;
}
#site-generator{width:960px; margin:0 auto;}
#site-generator span{float:left; width:40%; text-align:left;}
#site-generator a{float:right; width:40%; text-align: right;}

.smallbluebox{
	width:960px; margin: 0 auto -3px; background:#fff; 
		-webkit-box-shadow: 2px 2px 5px 0px #b5bcc0; /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
          box-shadow: 2px 2px 5px 0px #b5bcc0; /* Opera 10.5, IE9+, Firefox 4+, Chrome 6+, iOS 5 */
          height:77px;

}

#seartop{float:right;margin: 7px 75px 0px 0px; width:180px; display: block;}
#seartop input{line-height:28px; height:28px; border-radius: 3px; border:0px;background:#fff url('../images/magnify.png') right center no-repeat; width:180px; padding:0px 30px 0px 10px;}

.abovefooter{width:100%; padding:20px 0px 0px; background: #25405d;}
#colophon {
	clear: both;
	width:100%;
	background: #25405d;
}
.box1{background:#a7cae6;}
	.box2{background:#2a4982;}
	.box3{background:#02a8d2;}
	.box4{background:#25405d;}
	.box5{background:#105fa1;}

	.catbox{
		border-radius:3px 3px 0px 0px;
		background-color: #efeff0;
  		background-image: -webkit-gradient(linear, left top, left bottom, from(#efeff0), to(#f8f8f8)); /* Safari 4+, Chrome */
  		background-image: -webkit-linear-gradient(top, #efeff0, #f8f8f8); /* Chrome 10+, Safari 5.1+, iOS 5+ */
  		background-image:    -moz-linear-gradient(top, #efeff0, #f8f8f8); /* Firefox 3.6-15 */
  		background-image:      -o-linear-gradient(top, #efeff0, #f8f8f8); /* Opera 11.10-12.00 */
  		background-image:         linear-gradient(to bottom, #efeff0, #f8f8f8); /* Firefox 16+, IE10, Opera 12.50+ */
  		text-align:center;
  		padding:10px 0px;
  		width:49%;
  		height:240px;
  		margin:5px 1% 5px 0px;
  		float:left;
  		position:relative;

	}
	.catbox span{background:url('images/plus.png') no-repeat; width:25px; height:25px; position:absolute; bottom:0; left:0;}

.catbox p{
		padding:0px 10px;
		margin:10px 0px;
	}

	.catbox h2{
		font-size:1.5em;
		color:#f15a22;
		padding:0px 10px;
		margin: 0px 0px 0px 0px;
	}